@charset "UTF-8";
/* CSS Document */

/* @font-face embedding */

@font-face {
    font-family: 'arialbold';
    src: url('../styles/type/arialbold.eot');
    src: url('../styles/type/arialbold.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/arialbold.woff') format('woff'),
         url('../styles/type/arialbold.ttf') format('truetype'),
         url('../styles/type/arialbold.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialitalic';
    src: url('../styles/type/arialitalic.eot');
    src: url('../styles/type/arialitalic.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/arialitalic.woff') format('woff'),
         url('../styles/type/arialitalic.ttf') format('truetype'),
         url('../styles/type/arialitalic.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialnarrowregular';
    src: url('../styles/type/arialnarrowregular.eot');
    src: url('../styles/type/arialnarrowregular.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/arialnarrowregular.woff') format('woff'),
         url('../styles/type/arialnarrowregular.ttf') format('truetype'),
         url('../styles/type/arialnarrowregular.svg#helvetica_ceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialroundedmtbold';
    src: url('../styles/type/arialroundedmtbold.eot');
    src: url('../styles/type/arialroundedmtbold.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/arialroundedmtbold.woff') format('woff'),
         url('../styles/type/arialroundedmtbold.ttf') format('truetype'),
         url('../styles/type/arialroundedmtbold.svg#univers_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'din-bold';
    src: url('../styles/type/din-bold.eot');
    src: url('../styles/type/din-bold.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/din-bold.woff') format('woff'),
         url('../styles/type/din-bold.ttf') format('truetype'),
         url('../styles/type/din-bold.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-regular';
    src: url('../styles/type/din-regular.eot');
    src: url('../styles/type/din-regular.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/din-regular.woff') format('woff'),
         url('../styles/type/din-regular.ttf') format('truetype'),
         url('../styles/type/din-regular.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('../styles/type/helveticabold.eot');
    src: url('../styles/type/helveticabold.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/helveticabold.woff') format('woff'),
         url('../styles/type/helveticabold.ttf') format('truetype'),
         url('../styles/type/helveticabold.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaregualr';
    src: url('../styles/type/helveticaregualr.eot');
    src: url('../styles/type/helveticaregualr.eot?#iefix') format('embedded-opentype'),
         url('../styles/type/helveticaregualr.woff') format('woff'),
         url('../styles/type/helveticaregualr.ttf') format('truetype'),
         url('../styles/type/helveticaregualr.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background: url(../images/Background_Light.jpg) top center no-repeat;	border-top-style: 50;	margin-top: 0px;	margin-bottom: 0px;	background-color: #020322;	
}

#container {
	width: 800px;
	margin: 0 auto;
	padding: 0 0 0 0;
}

#navigation {
	padding-top: 3px;
}

#navigation ul {
	margin: 0;
	padding: 5px;
	list-style-type: none;
	text-align: center;
	background-color: none;
}

#navigation ul li {
	display: inline;
	color: #FFF;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 15px;
	background-color: none;
}

#navigation ul li a	{
	text-decoration: none;
	padding: .2em 1em;
	color: #FFF;
	background-color: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 15px;
	letter-spacing: 3px;
}

#navigation ul li a:hover {
	color: #000;
}

#navLinks {
	text-align: center;
	font-family: 'arialbold', 'arialroundedmtbold', 'helveticabold', 'din-bold', sans-serif;
	font-size: 15.5px;
	color: #FFF;
}	

#navLinks a {
	text-align: center;
	font-size: 15.5px;
	color: #FFF;
	text-decoration: none;
	font-family: 'arialbold', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	letter-spacing: 0.5px;
	line-height: 25px;
}

#navLinks a:hover {
	color: #0FF;
	text-decoration: none;
/*	border-bottom: 1px solid #0FF; */
}

/* Coding for the "TO THE TOP ARROW on  */

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% 'arialnarrowregular', 'helveticaregular', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #FFF;
}

/* arrow icon (span tag) */
#back-top span {
	width: 5px;
	height: 5px;
	display: block;
	margin-bottom: 7px;
	background: url(../images/up-arrow.png) no-repeat center center;

	/* rounded corners 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	*/

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}


#back-top a:hover span {
	background-color: none;
}



#logo {
	text-align: center;	
	margin: 60px auto 0 auto;
	padding: 0 0 0 0;
}

#logoContent {
	text-align: center;	
	margin: 10px auto 50px auto;
	padding: 0 0 0 0;
}

#title {
	text-align: center;
	font-family: 'arialbold', 'arialroundedmtbold', 'helveticabold', 'din-bold', sans-serif;
	font-size: 15px;
	color: #FFF;
	margin-bottom: 30px;
}

#title h2 {
	font-family: 'arialroundedmtbold', 'arialbold', 'helveticabold', 'din-bold', sans-serif;
	font-size: 18px;
	color: #FFF;
}

#homelinks {
	width: 800px;
	margin: 70px auto 0 auto;
	height: 356px;
}

#homelinksC {
	width: 800px;
	margin: 20px auto 0 auto;
	height: 356px;
}

#homelinksCLand {
	width: 800px;
	margin: 20px auto 0 auto;
	height: 356px;
}

#homelinksCSurvey1 {
	width: 800px;
	margin: 20px auto 0 auto;
}

#homelinksCSurvey2 {
	width: 800px;
	margin: 20px auto 0 auto;
	height: 506px;
}

#homelinksCSurvey2 img.floatRight {
	float: right; 
    margin: 4px; 
}

#leftImage {
	width: 385px;
	margin: 0 0 0 0;
	padding: 0 15px 0 0;
	float: left;
	text-align: center;
}

#leftImage img, #leftImage img a {
	text-decoration: none;
	border: none;
}

#rightImage {
	width: 385px;
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	float: left;
	text-align: center;
}

#rightImage img, #rightImage img a {
	text-decoration: none;
	border: none;
}

#one_column {
	width: 800px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	color: #FFF;
}

#one_columnFlow {
	width: 800px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	color: #FFF;
	text-align: center;
}

#leftColumn {
	width: 500px;
	margin: 0 0 0 0;
	padding: 0 15px 0 0;
	float: left;
}

#leftColumnC {
	width: 385px;
	margin: 0 0 0 0;
	padding: 0 15px 0 0;
	float: left;
}

#leftColumn p, #homelinksCSurvey2 p, #one_column p {
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 0 0;
	padding: 0 0 10px;
	color: #FFF;
	line-height: 15px;
}

#leftColumnC p {
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 0 0;
	padding: 0 0 10px 135px;
	color: #FFF;
}

#homelinksCSurvey2 a, #leftColumn p.contact {
	color: #FFF;	
	text-decoration: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
}

#leftColumn a {
	color: #0FF;
	text-decoration: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 15px;
}

#leftColumnC a {
	color: #FFF;	
	text-decoration: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;	
	padding: 0 0 10px 135px;
}

#leftColumnC a:hover {
	text-decoration: underline;	
}

#leftColumnC h2 {
	color: #FFF;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 0 0 10px 30px;
}

#leftColumnC img {
	margin: 0 0 0 0;
	padding: 0 0 0 120px;
}

#leftColumn a:hover, #homelinksCSurvey2 a:hover {
	text-decoration: underline;	
	color: #FFF;
}

#leftColumn ul, #homelinksCSurvey2 ul {
	text-align: left;
	margin-top: 0;
}

#leftColumn ul li, #homelinksCSurvey2 ul li {
	text-align: left;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #FFF;
	line-height: 15px;
}

#leftColumn h2, #homelinksCSurvey2 h2 {
	font-family: 'arialroundedmtbold', 'arialbold', 'helveticabold', 'din-bold', sans-serif;
	font-size: 15px;
	line-height: 15px;
	color: #FFF;
	margin-bottom: 10px;
}

#rightColumn {
	width: 270x;
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	float: left;
	text-align: center;
}

#rightColumn h3 {
	color: #FFF;
}

#rightColumnC {
	width: 385px;
	margin: 0 0 0 0;
	padding: 0 0 0 15px;
	float: left;
}

#rightColumnC p {
	color: #FFF;	
	text-decoration: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;	
	padding: 0 0 10px 0;
}

#rightColumnC a {
	color: #FFF;	
	text-decoration: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	letter-spacing: 1px;	
	padding: 0 0 10px 0;
}


#rightColumnC h2 {
	color: #FFF;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 35px;
	padding: 0 65px 0 35px;
	text-align: justify;
}

#rightColumnC img {
	text-align: left;
	padding-top: 20px;
}

#slogan {
	width: 800px;
	text-align: center;
	margin: 35px 0 8px 0;
	padding: 0 0 0 0;
	float: left;
}

#slogan h3 {
	color: #FFF;
	font-family: 'arialitalic', 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 13px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#nextpage {
	width: 800px;	
	text-align: center;
}

#nextpage img {
	text-align: right;	
}

#footer {
	width: 800px;
	float: left;
	margin-bottom: 20px;
}

#footer ul {
	margin: 0;
	padding: 5px;
	list-style-type: none;
	text-align: center;
	background-color: none;
}

#footer ul li {
	display: inline;
	color: #FFF;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 12.5px;
	background-color: none;	
	padding: 0 2px 0 2px;
	letter-spacing: 0.85px;
}


#footer ul li a {
	text-decoration: none;
	color: #FFF;
	background-color: none;
	font-family: 'arialnarrowregular', 'helveticaregular', 'din-regular', 'arialitalic', sans-serif;
	font-size: 12.5px;
	letter-spacing: 0.95px;
}

#footer ul li a:hover {
	text-decoration: underline;	
}